Fabric API for Minecraft 1.14

Fabric API 1.16.1/1.15.2/1.14.4

The basic library provides a copy of the hooks and tools for compatibility with the Fabric Loader. Recommended for those who want to create mod pa